
Gruppo Ticino - Task / Tâche #4137

Programma Partito Pirata Ticino

05 December 2012 23:19 - Kira May

Status: Needs Work Start date: 05 December 2012

Priority: Normal Due date: 23 April 2013

Assignee: bioswiss % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Allestire, correggere ed approvare il Programma del Partito Pirata Ticino.

Abbiamo scritto un manifesto-programma per la nostra sezione, che è un' ottima bozza da cui partire ma bisogna ora rivederne la

forma per renderlo più attrattivo.

È richiesta la partecipazione di tutti al pad:

http://projects.piratenpartei.ch/pad/edit/510

Bacco, tieni d'occhio i lavori che sei tu il traduttore-creatore di questa prima bozza! Bravo! :)

Doc, sei incaricato della verifica della forma "strutturale" del programma, distribuzione dei contenuti, consigli vari?

Bios, sei incaricato di verificare che il programma non si discosti dagli statuti (di sezione o nazionali)

Presto verranno aggiunti anche nuovi membri per aiutarci.

Dai che prepariamo un programma che entusiasmi i ticinesi rassegnatis-addormentatis e che accendiamo una scintilla di vita nella

nostra gioventù in gamba, prima che scappino!;)

History

#1 - 19 December 2012 17:54 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 25 January 2013 18:17 - admin

- Assignee set to bioswiss

Assign unassigined ticket to project leader

#3 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 04 March 2013 00:01 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 07 March 2013 00:01 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 16 March 2013 00:01 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 19 March 2013 00:01 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 22 March 2013 00:01 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 25 March 2013 00:01 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 28 March 2013 00:01 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#19 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
